/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {



.header {
	position: relative;
	width: 100%;
	height: 390px;
	padding: 0px;
	text-align: center;
	z-index: 990;
	overflow: hidden;
}
.controle-header {
	position: relative;
	width: 100%;
	height: auto;
}
.controle-header img {
	position: relative;
	width: 100%;
	height: auto;
}


#navbar  {
	position: relative;
	width: 100%;
	height: 54px ;
}



#navbar a {
  float: left;
  display: block;
  color: #222;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

#navbar a:hover {
  background-color: #f5f5f5;
  color: black;
}



.content {
  padding: 16px;
}
.content-control {
	position: relative;
	width: 94%;
	left: 3%;
}















.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .content {
  padding-top: 60px;
}

.descricao-1 {
	position: relative;
	float: left;
	width: 50%;
	height: auto;
}

.img-decricao-1 {
	margin-top: 10px;
	position: relative;
	float: right;
	right: 5%;
	width: 35%;
	height: auto;
}

.descricao-2 {
	position: relative;
	float: right;
	width: 50%;
	height: auto;
}

.img-decricao-2 {
	margin-top: 10px;
	position: relative;
	float: left;
	left: 5%;
	width: 30%;
	height: auto;
}
.controle-sobre-nos {
	position: relative;
	display: inline-block;
	width: 100%;
	height: auto;
	margin-bottom: 50px;
}

.servicos {
	position: relative;
	width: 32.33332%;
	display: inline-block;
}

.servicos img {
	position: initial;
	display: inline-block;
	width: 26%;
	left: 0%;
}

.ul-servico {
	position: absolute;
    left: 28%;
	display: inline-block;
	list-style: none;
}

.ul-servico ul {
	list-style: circle;
}

.contato-dados {
    position: relative;
    display: inline;
    width: 100%;
    height: auto;
}

.contato-mapa {
	position: relative;
	display: inline-block;
	width: 68%;
	height: auto;
	overflow: hidden;
	border-radius: 10px;
}


hr.new5 {
    width: 50px;
    border: 2px solid #1a73e8;
    border-radius: 5px;
    margin-bottom: 100px;
}

.titulo-page {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 10px;
}

.ico-contato {
	position: relative;
	display: inline-block;
	width: 20px;
    top: 3px;
    margin-right: 12px;
}
























.cards {
	position: relative;
	width: 280px;
	height: 240px;
	margin: 30px;
	overflow: hidden;
	border-radius: 10px;
	display: inline-block;
	cursor: pointer;
  background-repeat: no-repeat;
  background-position: center;
	background-size: cover;
}
.texto-cards p {
	text-align: center;
	color: white;
	font-size: 20px;
	text-transform: uppercase;
}
.texto-cards {
	position: absolute;
	bottom: -100px;
	background-color: #00000080;
	height: 100px;
	width: 100%;

  transition: bottom 0.1s;
}

.cards:hover .texto-cards {
	bottom: 0px;
}























footer {
	position: relative;
	width: 100%;
	height: 370px;
    background-color: #f5f5f5;
    border-top: 1px solid #ebebeb;
    padding-top: 30px;
}

.logo-footer {
	position: relative;
	width: 200px;
	height: auto;
	top: 0px;

}

.dados-footer {
	position: relative;
	display: inline-block;
	width: 32%;
	height: auto;	
    float: left;
}















* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 100%;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: #898989;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 10px;
  width: 10px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}







.img-detalhe {
	position: relative;
	width: 100%;
	float: left;
	border-radius: 10px;
}


.ico-social {
	position: relative;
	width: 20px;
	height: 20px;
	text-decoration: none;
}


.ico-social img {
	position: relative;
	width: 20px;
	height: 20px;
	margin-right: 10px;
}








.contato-mapa {
	width: 100%;
	height: 450px;
}

iframe {
	width: 100%;
	height: 450px;
}



}